import { Test, TestingModule } from '@nestjs/testing';
import { MerchantuserController } from './merchantuser.controller';

describe('MerchantuserController', () => {
  let controller: MerchantuserController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchantuserController],
    }).compile();

    controller = module.get<MerchantuserController>(MerchantuserController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
